/* Class = "NSWindow"; title = "Password Required"; ObjectID = "1"; */
"1.title" = "Kennwort erforderlich";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Kennwort";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "CCC Symbol";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "10"; */
"10.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, allow CCC to save this password in the System Keychain."; ObjectID = "11"; */
"11.title" = "Erlauben Sie CCC das Sichern dieses Passworts in der Schlüsselbundverwaltung, damit dieses Volume automatisch aktiviert werden kann.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Abbrechen";

/* Class = "NSWindow"; title = "Set Password"; ObjectID = "23"; */
"23.title" = "Passwort setzen";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "Kennwort";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "32"; */
"32.title" = "OK";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store this password in the System Keychain."; ObjectID = "34"; */
"34.title" = "CCC sichert dieses Passwort in der Schlüsselbundverwaltung, damit dieses Volume automatisch aktiviert werden kann.";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "35"; */
"35.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "41"; */
"41.title" = "Kennwort:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Verify password"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Kennwort bestätigen";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "44"; */
"44.title" = "Bestätigen:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Strong password generator"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Kennwortassistent";

/* Class = "NSTextFieldCell"; title = "The passwords do not match!"; ObjectID = "75"; */
"75.title" = "Kennwörter stimmen nicht überein!";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- verify password"; ObjectID = "77"; */
"77.ibExternalAccessibilityDescription" = "Warnung -- Kennwort prüfen";

/* Class = "NSWindow"; title = "SMTP Account Settings"; ObjectID = "95"; */
"95.title" = "SMTP-Accounteinstellungen";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "110"; */
"110.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To provide automated email notifications, CCC will store the password in the System Keychain."; ObjectID = "112"; */
"112.title" = "CCC sichert das Passwort in der Schlüsselbundverwaltung, um automatisierte E-Mail-Mitteilungen senden zu können.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "113"; */
"113.title" = "Kennwort:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "120"; */
"120.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "121"; */
"121.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "131"; */
"131.title" = "E-Mail-Adresse:";

/* Class = "NSTextFieldCell"; title = "SMTP Server:"; ObjectID = "137"; */
"137.title" = "SMTP-Server:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "140"; */
"140.title" = "Benutzername:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "145"; */
"145.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "146"; */
"146.title" = "Kennwort";

/* Class = "NSButtonCell"; title = "Use default ports (25, 465, 587)"; ObjectID = "149"; */
"149.title" = "Standardports verwenden (25, 465, 587)";

/* Class = "NSButtonCell"; title = "Use custom port:"; ObjectID = "150"; */
"150.title" = "Eigenen Port verwenden:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"151.title" = "Radio";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom port"; ObjectID = "152"; */
"152.ibExternalAccessibilityDescription" = "Eigener Port";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "155"; */
"155.title" = "Port:";

/* Class = "NSButtonCell"; title = "Use Secure Socket Layer (SSL)"; ObjectID = "157"; */
"157.title" = "SSL verwenden";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "162"; */
"162.title" = "Authentifizierung:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email address"; ObjectID = "253"; */
"253.ibExternalAccessibilityDescription" = "Warnung -- keine E-Mail-Adresse";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no SMTP server"; ObjectID = "255"; */
"255.ibExternalAccessibilityDescription" = "Warnung -- kein SMTP-Server";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "257"; */
"257.ibExternalAccessibilityDescription" = "Warnung -- kein Benutzername";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "259"; */
"259.ibExternalAccessibilityDescription" = "Warnung -- kein Kennwort";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "276"; */
"276.title" = "Vollständiger Name:";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no full name"; ObjectID = "279"; */
"279.ibExternalAccessibilityDescription" = "Warnung -- kein vollständiger Name";

/* Class = "NSWindow"; title = "Get Name & Password"; ObjectID = "306"; */
"306.title" = "Name & Passwort einholen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "312"; */
"312.ibExternalAccessibilityDescription" = "CCC Symbol";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "314"; */
"314.title" = "[DNL: password prompt]";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "317"; */
"317.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store these credentials in the System Keychain."; ObjectID = "319"; */
"319.title" = "Für die automatische Aktivierung dieses Volumes sichert CCC diese Informationen im System-Schlüsselbund.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "326"; */
"326.title" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "327"; */
"327.title" = "Benutzername:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "340"; */
"340.ibExternalAccessibilityDescription" = "Benutzername";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "367"; */
"367.ibExternalAccessibilityDescription" = "Warnung -- kein Benutzername";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "369"; */
"369.ibExternalAccessibilityDescription" = "Warnung -- kein Kennwort";

/* Class = "NSButtonCell"; title = "Don't validate the certificate chain (less secure)"; ObjectID = "374"; */
"374.title" = "Zertifikate nicht validieren (geringere Sicherheit)";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "6mo-Z5-kVt"; */
"6mo-Z5-kVt.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "This email service requires a special password"; ObjectID = "9aj-tN-cXR"; */
"9aj-tN-cXR.title" = "Dieser E-Mail-Dienst erfordert ein spezielles Passwort";

/* Class = "NSButtonCell"; title = "Save Password"; ObjectID = "GpF-kC-Mz0"; */
"GpF-kC-Mz0.title" = "Kennwort sichern";

/* Class = "NSButtonCell"; title = "Don't Save Password"; ObjectID = "Ssx-tE-4ks"; */
"Ssx-tE-4ks.title" = "Kennwort nicht sichern";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "era-cU-Rq5"; */
"era-cU-Rq5.ibExternalAccessibilityDescription" = "Kennwort";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "j1r-I0-nmO"; */
"j1r-I0-nmO.ibExternalAccessibilityDescription" = "CCC Symbol";

/* Class = "NSTextFieldCell"; title = "If you require CCC to mount this disk image during an automated backup task, CCC must save the disk image's password in the System keychain."; ObjectID = "nq4-FS-xtu"; */
"nq4-FS-xtu.title" = "Wenn CCC dieses Disk Image bei einem geplanten Backupplan aktivieren soll, muss CCC das Passwort des Disk Images im System-Schlüsselbund sichern.";

/* Class = "NSButtonCell"; title = "Save password in the System keychain"; ObjectID = "rj4-ga-3iK"; */
"rj4-ga-3iK.title" = "Passwort in der Schlüsselbundverwaltung sichern";

/* Class = "NSWindow"; title = "Password Optional"; ObjectID = "wLM-OR-1UB"; */
"wLM-OR-1UB.title" = "Kennwort optional";
